<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b24b105d33e11701cf6225447e79247f">
  <dict>
    <!--2021-11-04 15:03:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-12-13 10:09:37.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
